Bug 68381 - multiple Czech entries in keyboard config
multiple Czech entries in keyboard config
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-09 13:04 EDT by James Manning
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-18 01:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-07-09 13:04:43 EDT
nothing wrong with having like "Russian (Microsoft), Russian (ru1), Russian" and
the like, but keyboard config has 2 entries that are *exactly* the same thing so
the user can't know which to pick.  Both are listed as "Czechoslovakian" with a
third entry as "Czechoslovakian (qwertz)" which is fine
Comment 1 Jeremy Katz 2002-07-18 01:53:36 EDT
Fixed in CVS
Comment 2 Jay Turner 2002-07-29 16:41:17 EDT
Fix confirmed with rhpl-0.28-1.
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.